mpdexit(1)

NAME
mpdexit

FILE
/Users/goodell/svn/mpich2-1.2.1p1-tmp/src/pm/mpd/mpdexit.py

DESCRIPTION
usage: mpdexit mpdid mpdid may be obtained via mpdtrace -l (or may be "localmpd") Causes a single mpd to exit (and thus exit the ring). Note that this may cause other mpds to become 'isolated' if they entered the ring through the exiting one.

FUNCTIONS
ctime(...) ctime(seconds) -> string

    Convert a time in seconds since the Epoch to a string in local time. This is equivalent to asctime(localtime(seconds)). When the time tuple is not present, current time as returned by localtime() is used.

mpdexit()

sig_handler(signum, frame)

usage()

DATA
__author__ = 'Ralph Butler and Rusty Lusk' __credits__ = '' __date__ = 'Mon Feb 22 16:28:12 2010' __version__ = '$Revision: 1.15 $'

VERSION
1.15

DATE
Mon Feb 22 16:28:12 2010

AUTHOR
Ralph Butler and Rusty Lusk

CREDITS